Subject: Re: bug#52236: PRIVACY: Integrate arkenfox for icecat configuration

From: Mark H Weaver <[email-masked]>
Date: Thu, 02 Dec 2021 19:32:46 -0500

Hi Maxime, Jacob, and others,

Maxime Devos <[email-masked]> writes:

> Jacob Hrbek schreef op do 02-12-2021 om 03:58 [+0000]:
[...]
>> [...] so that the browser can be a sufficient replacement for Tor
>> Browser Bundle.
>
> The Tor project advised against using anything but their Tor Browser,
> to avoid fingerprinting. It also advised against customisation, for the
> same reasons. I cannot find the web page explaining the details, but
> <https://support.torproject.org/tbb/tbb-14/> comes close.

I agree with everything Maxime wrote here.  For an in-depth discussion
of the relevant issues, please see:

  <https://2019.www.torproject.org/projects/torbrowser/design/>

Regarding this specific issue, see the "Sources of Fingerprinting
Issues" subsection of section 4.6 (Cross-Origin Fingerprinting
Unlinkability) of the document above.

      Thanks,
        Mark

-- 
Disinformation flourishes because many people care deeply about injustice
but very few check the facts.  Ask me about <https://stallmansupport.org>.